Nowe posty

Autor Wątek: KDE 4.3 Problemy  (Przeczytany 11811 razy)

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« dnia: 2009-08-11, 14:52:21 »
Witam
Mam parę problemów z KDE
Jak można zainstalować stery do karty graficznej ATI ?
posiadam kubuntu 9.04 z KDE 4.3  i jak daje włącz sterownik to wcale nie reaguję można klikać bez końca
Mam jeszcze problem z netem bezprzewodowym livebox trza czasami dosłownie 20 razy wpisywać kot WEP żeby się połączył do neta i przed ostatnim razem wyskakuję błąd krytyczny KDE i dopiero się łączy
i co jakiś czas wyskakuję błąd krytyczny
Proszę o pomoc , dodam jeszcze że mam wszystko zaktualizowane

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 87
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #1 dnia: 2009-08-11, 17:36:20 »
Sterowniki (najnowsze) ściągasz ze strony Ati, o ile obsłuży je Twoja karta (wymagany Radeon 2000+), jeśli nie, instalujesz w Synapticu pakiety fglrx. Jeśli zdecydujesz się na paczkę od Ati, to robisz tak, wchodzisz w terminalu do katalogu z plikiem ati-drivers* i:
sudo sh ati-drivers* --buildpkg Ubuntu/jaunty
Kiedy skończy się przygotowanie deb'ów, instalujesz je poczynając od kernela, potem sterownik dla Xorg'a i resztę wedle uznania
Na koniec dajesz w terminalu
sudo aticonfig --initial
i resetujesz komputer.

Co do Liveboxa, nie trzeba nic wpisywać, jeśli masz paczkę Network-Managera, połączy się automatycznie, trzeba tylko zaczekać.
Linux to najlepszy system operacyjny, potrafi wykonać nieskończoną pętlę w jedyne 5 sekund!

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #2 dnia: 2009-08-12, 13:22:28 »
posiadam kartę HD 4830 ściągnąłem sterowniki z strony producenta na system 64 bitowy  
wpisałem w konsoli  

sudo sh /home/i7/Pulpit/ati-driver-installer-9-7-x86.x86_64.run --buildpkg Ubuntu/jaunty

po jakimś czasie dwa razy wyskoczyło pobieranie jakiś plików i wyskoczyło coś takiego :

Package /home/i7/xorg-driver-fglrx_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/xorg-driver-fglrx-dev_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-kernel-source_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-amdcccle_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-modaliases_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/libamdxvba1_8.632-0ubuntu1_amd64.deb has been successfully generated
Removing temporary directory: fglrx-install.tHfVrp


niby poszło wszystko dobrze ale system nie wykrywa nowych sterów i co źle zrobiłem ?
a czy można wpisać w konsoli żeby automatycznie ściągnęło stery i je zainstalowało?

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #3 dnia: 2009-08-12, 13:30:01 »
i jeszcze jedno ma ktoś problemy z częstym wyskakującym błędem krytycznym KDE ?  
bo mnie to już wkur... wszystko niby działa a tu wyskakuję tę gówno
jak bawię się interfejsem i praktycznie bez przerwy wyskakuję
ma ktoś podobny problem ?

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #4 dnia: 2009-08-12, 13:43:56 »
jednak gnome jest dużo stabilniejsze ! jeszcze się trochę pobawię tym kde i jak dalej się będzie tak sypać to wracam na stałe do gnome xD
3 razy miałem kde w różnych dystrybucjach i to samo błędów to cholery
aż czasami mnie nerwica trafiała przy kompie dużo stabilniejszy jest xp
a piszą że KDE jest niby stabilne , u mnie to z 5 osób zrezygnowało z linuxa przez kde , ładnie wygląda ale nic z tego jak są takie problemy ;(

Offline Mieszko

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 201
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #5 dnia: 2009-08-12, 14:17:41 »
Przed chwilą zainstalowałem kubuntu. Włączam - błąd krytyczny. Wyłączam - błąd krytyczny. Instalacja Ubuntu trwa ;)
Szkoła jest złą instytucją.

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 87
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #6 dnia: 2009-08-12, 15:24:13 »
xorg-driver-fglrx_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/xorg-driver-fglrx-dev_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-kernel-source_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-amdcccle_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/fglrx-modaliases_8.632-0ubuntu1_amd64.deb has been successfully generated
Package /home/i7/libamdxvba1_8.632-0ubuntu1_amd64.deb has been successfully generated
To oznacza, że paczki są gotowe, wystarczy je zainstalować, zrób tak:
cd /home/i7
sudo dpkg -i fglrx-kernel-source* xorg-driver* fglrx-amd* fglrx-mod* libamd*
edit - oczywiście po wszystkim:
sudo aticonfig --initial
sudo reboot
Linux to najlepszy system operacyjny, potrafi wykonać nieskończoną pętlę w jedyne 5 sekund!

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #7 dnia: 2009-08-12, 15:44:45 »
dzięki za pomoc już sobie poradziłem z sterami ;)
mam jeszcze pytanie jak można aktualizować kde bo chyba nie mam zaktualizowane do najnowszej wersji i jak można sprawdzić jaką posiadam dokładnie wersję KDE ?
i jeszcze wyskakuje mi żebym zaktualizował plasme (przy wgrywaniu nowego stylu )
to jak można zaktualizować KDE ?

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 87
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #8 dnia: 2009-08-12, 17:21:35 »
W menu wybierz System->Administracja->Źródła Oprogramowania (chyba tak to się w Ubuntu nazywa), zaznacz w opcjach aktualizacje proponowane (właściwie to opłaca się wszystko zaznaczyć, oprócz backportów) i aktualizuj przez Synaptica. Ew. dodaj repozytorium zewnętrzne z KDE (wszystko powie ci wujek google)
Linux to najlepszy system operacyjny, potrafi wykonać nieskończoną pętlę w jedyne 5 sekund!

Offline

  • Users
  • Stały bywalec
  • ***
  • Wiadomości: 110
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #9 dnia: 2009-08-12, 19:36:17 »
wycofuję wypowiedz że KDE 4.3 jest nie stabilne ponieważ na  komputerze wyższej półki
i na karcie NVIDIA działa miodzio a na moim kompie to same problemy ;(
a nie mam takiego złego kompa mam proca intel 2 rdzenia 2 GB ram i kartę HD 4830 ale płytę główną to słabiutką i jest możliwe że przez płytę główną mam takie problemy  z kde ?

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 87
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #10 dnia: 2009-08-13, 01:20:22 »
Nie jest to możliwe, z każdym komputerem o takich parametrach KDE powinno działać dość żwawo, ja mam grafikę jedynie Radeona 2600 i to laptopowego, a śmiga (oczywiście względnie, bo ze wszystkich środowisk jest bezapelacyjnie najwolniejsze)

O co dokładnie chodzi? Compiz jest za wolny? Jakieś konkretne programy? Samo KDE to tylko nakładka na Xorg, nawet Fluxbox może mulić na superkomputerze, o ile są jakieś wymagające procesy w tle.
Linux to najlepszy system operacyjny, potrafi wykonać nieskończoną pętlę w jedyne 5 sekund!

Offline mateo86

  • Users
  • Guru
  • *****
  • Wiadomości: 652
    • Zobacz profil
    • Rejsy katamaranem
KDE 4.3 Problemy
« Odpowiedź #11 dnia: 2009-08-13, 01:22:44 »
Raczej przez kartę grafiki. Jakoś ati nie specjalnie dba o użytkowników linuksa. A jak już wypuści sterowniki, to te często nie są najwyższej jakości.

Dodam, że u mnie na GF 7300 wszystkie wersje KDE4 chodziły szybko i stabilnie (no może poza 4.0, błędów krytycznych tam nie było, ale dziwne ramki czasami się pojawiały); narzekać mogę tylko na małą jak na razie ilość programów dostarczanych razem z kde4 (w porównaniu do kde3)
Fotografia: http://mateuszcharko.pl
Rejsy rzeczne katamaranem: http://rejsypobugu.pl

Offline

  • Users
  • Użytkownik
  • **
  • Wiadomości: 87
    • Zobacz profil
KDE 4.3 Problemy
« Odpowiedź #12 dnia: 2009-08-13, 02:09:15 »
Niekoniecznie jest to wina sterowników, nawet twórcy oprogramowania i sterowników do innych urządzeń twierdzą, że jest kłopot z powodu braku ujednolicenia i wrzucania najróżniejszych patchy do dystrybucji. Trzeba się pogodzić z tym, że najlepiej wspierany jest SLED i RHEL, bo to są dla Ati widać jedyne poważne dystrybucje.
Zresztą, ostatnio i tak przyśpieszyli i polikwidowali dużo błędów, m.in. niesławne "rwanie" obrazu, gdy video nie było puszczane przez Xv.
Linux to najlepszy system operacyjny, potrafi wykonać nieskończoną pętlę w jedyne 5 sekund!